Subject: Re: [lojban] termsets

From: John Cowan <[email-masked]>
Date: Fri, 6 Sep 2002 12:14:13 -0400 (EDT)

Jorge Llambias scripsit:

> In the case of ve'a and ze'a, I don't think the Book
> disagrees with me. In the case of va and za, the Book
> has a different interpretation for the tagged sumti:
> the origin of the displacement, rather than its
> magnitude. This is unnecessary, because the origin
> can already be tagged with PU and FAhA.

True, but historical precedent made it necessary. I intended to remain
silent on the sumtcita use of intervals, since there are different
precedents pulling different ways.

-- 
John Cowan [email-masked]
"You need a change: try Canada" "You need a change: try China"
--fortune cookies opened by a couple that I know